package com.tomas.pcs_asi.ListData;

public class Get_Schedule_DB {
    String ICSProductCode, job_order, qty_lot, FINISHED, WORKING;

    public Get_Schedule_DB(String ICSProductCode, String job_order, String qty_lot, String FINISHED, String WORKING) {
        this.ICSProductCode = ICSProductCode;
        this.job_order = job_order;
        this.qty_lot = qty_lot;
        this.FINISHED = FINISHED;
        this.WORKING = WORKING;
    }

    public String getICSProductCode() {
        return ICSProductCode;
    }

    public void setICSProductCode(String ICSProductCode) {
        this.ICSProductCode = ICSProductCode;
    }

    public String getJob_order() {
        return job_order;
    }

    public void setJob_order(String job_order) {
        this.job_order = job_order;
    }

    public String getQty_lot() {
        return qty_lot;
    }

    public void setQty_lot(String qty_lot) {
        this.qty_lot = qty_lot;
    }

    public String getFINISHED() {
        return FINISHED;
    }

    public void setFINISHED(String FINISHED) {
        this.FINISHED = FINISHED;
    }

    public String getWORKING() {
        return WORKING;
    }

    public void setWORKING(String WORKING) {
        this.WORKING = WORKING;
    }
}
